Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 19:20:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maliha shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maliha shaik Bot:  Hi Maliha Shaik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238166721 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hi Customer:  I want yo know the status of my order Customer:  Order number is 8238166721 Customer:  Yesterday i got msg  as my orderd is shipped ..yet it didnt delivered Agent:  Please hold for a moment while I gather those details for you. Customer:  Ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maliha Shaik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:11 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:11 PM, 05th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:13 PM, 05th Mar                     maliha shaik                    Hii my return number is 1000585333 for my order number 8238166721..today i have returned my items but till know i didnt got any mail or message regarding return received           11:13 PM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:14 PM, 05th Mar                     maliha shaik                    Ok           11:15 PM, 05th Mar                   Hamza                   Thanks for waiting           11:17 PM, 05th Mar                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           11:17 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            11:17 PM, 05th Mar                     maliha shaik                    Okk but i should get a message that items are taken back by the team           11:18 PM, 05th Mar                     maliha shaik                    As confirmation mail or message regarding that           11:18 PM, 05th Mar                   Hamza                   You will get when the items reach the warehouse           11:19 PM, 05th Mar                     maliha shaik                    Okk thank you           11:19 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195098